/** Shopify CDN: Minification failed

Line 132:10 Expected ":"

**/
.contact img {
  max-width: 100%;
}

.contact .form__message {
  align-items: flex-start;
}

.contact .icon-success {
  margin-top: 0.2rem;
}

.contact .field {
  margin-bottom: 1.5rem;
}
select#ContactForm-reason {
    padding: 0 1.5rem;
}
.contact-content h2 {
  font-family: 'caslon_antiqueregular';
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.contact_content {
  max-width: 393px;
  margin: 0 auto;
  font-family: 'caslon_antiqueregular';
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: center;
}
.contact_content p {
  margin: 0;
  color: #0B0B0B;
}
.contact {
    max-width: 670px;
}
.contact .field-wrap span {
  font-family: 'IBM Plex Mono';
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  color: #0B0B0B;
}
.contact-content {
  margin-bottom: 48px;
}
.contact .field__input,.contact  .customer .field input,.contact  .field__input {
  background: #F0F2F6;
  border: 0;
  font-family: 'IBM Plex Mono';
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  height: 44px;
  color: #0B0B0BB2;
  padding: 12px 20px;
}
.contact  .field:after,.contact .select:after,.contact .customer .field:after,.contact .customer select:after,.contact .localization-form__select:after {
  box-shadow: none;
}
.contact .field label {
  font-family: 'IBM Plex Mono';
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  color: #0B0B0BB2;
}
.contact__button .button {
  height: 44px;
  width: 100%;
  font-family: 'IBM Plex Mono';
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  min-height: 44px;
  letter-spacing: 0%;
  text-transform: uppercase;
}
.contact__button {
  margin-top: 20px;
}
.contact .field:hover.field:after {
    box-shadow: none;
}
.contact__button {
  margin-top: 3rem;
}
#ContactForm label.field__label {
    display: none !important;
}

.contact .field__input::placeholder, .contact .customer .field input::placeholder {
    opacity: 1 !important;
    font-family: IBM Plex Mono;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    color: #0b0b0bb2;
}
#ContactForm  .field__input:not(:placeholder-shown){
  padding: 0 !important;
}
#ContactForm .field__input#ContactForm-body {
    padding: 12px 20px !important;
    height: 132px;
}
.field.ContactForm-reason-wrap:after {
    content: '';
/* Rectangle 11 */
    position: absolute;
    height: 7px;
    right: 20px;
    top: 50%;
    border=t: 0;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDExIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjQ1OTg4MSAwLjQ1OTU5NUwxLjQ0OTgzIDEuNDQ5NTRMNS40MDk2MyA1LjQwOTM0TDkuMzY5NDMgMS40NDk1NEwxMC4zNTk0IDAuNDU5NTk1IiBzdHJva2U9IiMwQjBCMEIiIHN0cm9rZS13aWR0aD0iMS4zIi8+Cjwvc3ZnPgo=");
    background-repeat: no-repeat;
    left: auto;
    width: 9px;
    background-size: 8px;
    transform: translateY(-50%);
}

.field.ContactForm-reason-wrap {
    position: relative;
}
#ContactForm .field__input#ContactForm-body:focus {
    padding: 12px 20px !important;
}
#ContactForm .field__input:focus,
#ContactForm .field__input:not(:placeholder-shown),
#ContactForm .field__input:-webkit-autofill, .customer .field input:focus, 
#ContactForm .customer .field input:not(:placeholder-shown),
#ContactForm .customer .field input:-webkit-autofill{
  padding: 0px 20px!important;
}
@media screen and (min-width: 750px) {
  .contact .field {
    /* margin-bottom: 2rem; */
    margin-bottom: 24px;
  }
  .contact__button {
    margin-top: 4rem;
  }
  .contact__fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2rem;
  }
}

@media screen and (max-width: 750px) {
  .contact-content h2{
    font-size: 24px;
  }
  .contact_content {
    font-size: 16px;
  } 
}


 